body {
	padding:0 1pt 0 0; margin:0;
	border-right:0 solid lightgrey;
    font-size:100%;
}

#jdrucken, #jschliessen, div.tx-gsipagenav-pi1, #skipdiv {
	display:none;
    }

#inhalt  {
	width:96%;
	}

a.external-link-new-window[href]:after {
 content:" URL: "attr(href)" ";
 color:#333;
 background-color:inherit;
 font-style:italic;
}



